LOCATE.CODE(8)

NAME
locate.code, locate.bigram - sorted list compressor

SYNOPSIS
locate.code
locate.bigram

DESCRIPTION
locate.code and locate.bigram are programs used by locate(1) during the indexing process. locate.code and locate.bigram should not be run manually.

SEE ALSO
locate(1), locate.updatedb(8)